/* main css */
@import url('https://fonts.googleapis.com/css2?family=Acme&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --white: #fff;
  --black: #000;
  --grey: #eee;
  --white-rgb: 255, 255, 255;
  --black-rgb: 21, 21, 21;
  --color1: #166f59;
  --color2: #f7db40;
  --color3: #6e390d;
  --color4: #f7fe9f;
  --color5: #d4f7ef;
  --transition: all 0.3s ease-in-out;
  --transition2: all 0.7s ease-in-out;
  --shadow: 0px 4px 25px 0px #0000000f;
}


html, body {
	overflow-x: hidden;
}
body {
	background-color: var(--color4);
    font-family: "Poppins", sans-serif;
	font-size: 16px;
	line-height: 26px;
	font-weight: 400;
}

a {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Acme", sans-serif;
	color: var(--color1);
}

.bg-overlay {
	position: relative;
}
.bg-overlay:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: '';
	opacity: 0.8
}
.bg-overlay.theme-overlay:before {
	background-color: var(--color5);
}
.bg-overlay.white-overlay:before {
	background-color: #fff;
}
.bg-overlay.black-overlay:before {
	background-color: #000;
}
.bg-overlay .container {
	position: relative;
	z-index: 1;
}

.text-justify { text-align: justify; }

.bg-1 { background-color: var(--color1); }
.bg-2 { background-color: var(--color2); }
.bg-3 { background-color: var(--color3); }
.bg-4 { background-color: var(--color4); }
.bg-5 { background-color: var(--color5); }
.bg-grey { background-color: var(--grey); }

/* header */
header { 
	position: relative;
}
.topbar {  }
.topbar .item {
	display: flex;
	align-items: center;
	column-gap: 10px;
	color: var(--black);
}
.topbar .item i {
    text-align: center;
	font-size: 14px;
}
.topbar .item span {
	display: block;
}
.topbar .item a {
	font-size: 15px;
	color: var(--black);
	text-decoration: none;
}
.topbar .social {
    position: relative;
    display: inline-flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 6px;
    border-radius: 0px;
    padding: 5px;
}
.social li {
	display: block;
	color: var(--color1);
}
.social li a {
	display: flex;
	width: 35px;
	height: 35px;
	border: 1px solid rgba(var(--black-rgb), .2);
	border-radius: 50%;
	align-items: center;
	justify-content: center;
	transition: var(--transition);
}
.social li img {
	width: 16px;
	/* filter: brightness(0) invert(1); */
}
.social li a:hover {
	background-color: var(--white);
	border-color: var(--white);
}
.social li a:hover img {
	filter: none;
}

.navbar {
	position: relative;
	z-index: 10;
	background-color: var(--white);
	/*backdrop-filter: blur(5px);*/
	/* box-shadow: 0 10px 10px rgba(0,0,0,0.2); */
}
.navbar-brand {
	font-size: 36px;
	font-weight: bold;
	color: var(--white);
}
.navbar-brand img { 
	height: 80px; 
}
.logo {
	position: relative;
	display: block;
	padding: 5px;
	z-index: 1;
	margin: 0 15px;
}
.logo img {
	height: 80px; 
}
.nav-item {
	position: relative;
	padding: 0 10px;
}
.nav-item .nav-link {
	color: var(--black);
	font-size: 16px;
	padding: 30px;
	text-transform: uppercase;
}
.nav-item:hover .nav-link {
	color: var(--color2);
}
.navbar-toggler { border:none;}
.navbar-toggler:focus { box-shadow:none;}
/* .navbar-toggler-icon { filter: brightness(0) invert(1);} */
.nav-item.dropdown li:not(:last-child) {
	border-bottom: 1px solid rgba(var(--black-rgb), .1);
}
.dropdown-toggle::after {
	font-size: 12px;
	content: '\f107';
	font-family:"FontAwesome";
	border: none;
	vertical-align: bottom;
}
.dropdown-item {
	padding: 10px 20px;
	white-space: wrap;
	transition: var(--transition);
}
.dropdown-item:hover {
	color: var(--color1);
	background-color: var(--white);
	padding-left: 25px;
}
.nav-item.dropdown .dropdown-menu {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 99;
	padding: 0;
	display: flex;
	flex-direction: column;
	gap: 0;
	width: 220px;
	border: 1px solid var(--color2);
	border-radius: 0;
	box-shadow: var(--shadow);
	background-color: var(--color2);
	transition: var(--transition);
	opacity: 0;
	visibility: hidden;
	transform: translateY(10px);
}
.nav-item.dropdown:hover .dropdown-menu {
	opacity: 1;
	visibility: visible;
	transform: translateY(0px);
}
.nav-item.dropdown:hover .dropdown-menu li a {
	position: relative;
}

.navbar .btn1 {
	text-transform: uppercase;
	margin: 20px;
}
/*********************/
/* slider */
.owl-slide .item {
	position: relative;
}/*
.owl-slide .item::before {
	position: absolute;
	inset: 0;
	content: '';
	background: linear-gradient(0deg,rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
}*/
.owl-slide .item img {
	width: 100%;
	height:540px;
	object-fit: cover;
}
.owl-slide .item .desc {
	position: absolute;
	inset: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: start;
	max-width: 700px;
	padding-left: 60px;
}
.owl-slide .item .desc h1 {
	font-size: 48px;
	color: var(--white);
	text-shadow: 0 0 15px rgba(0,0,0,0.5);
	/* text-transform: uppercase; */
	margin-bottom: 0;
}
.owl-slide .owl-item.active h1,
.owl-slide .owl-item.active .btn1 {
	-webkit-animation-duration: 2s;
	animation-duration: 2s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	animation-name: fadeInUp;
	animation-delay: 0.5s;
}
.owl-slide .owl-item.active .btn1 {
	animation-name: fadeInUp;
}
.owl-slide .owl-nav {
	position: absolute;
	top: 50%;
	right: 25px;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.owl-slide .owl-nav > div {
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--white);
	border: 2px solid var(--white);
	border-radius: 50%;
	font-size: 20px;
	opacity: 0.6;
	transition: var(--transition);
}
.owl-slide .owl-nav > div:hover{ 
	background-color: var(--color1);
	border-color: var(--color1);
	opacity: 1;
}
.owl-slide .owl-dots {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	display: flex;
	justify-content: center;
	gap:10px;
}
/*********************/
.owl-carousel .owl-dots {
	display: flex;
	justify-content: center;
	gap:10px;
	margin-top: 30px;
}
.owl-carousel .owl-dots > div {
	width: 7px;
	height: 7px;
	border-radius: 7px;
	background-color: var(--black);
}
.owl-carousel .owl-dots > div.active {
	background-color: var(--color2);
	outline: 1px solid var(--color2);
	outline-offset: 5px;
}
/*********************/
.btn1 {
  position: relative;
  display: inline-flex;
  align-items: center;
  -webkit-appearance: none;
  appearance: none;
  font-size: 16px;
  color: var(--white);
  padding: 10px 20px;
  border-radius: 35px;
  border:none;
  outline: 2px solid var(--color1);
  outline-offset: -1px;
  background-color: transparent; 
  color: var(--color1);
  z-index: 2;
  gap: 8px;
  text-align: center;
  overflow: hidden;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}
.btn1::before {
  content: "";
  position: absolute;
  display: block;
  transition: transform 0.5s cubic-bezier(0.59, 0.03, 0.2, 1);
  z-index: -1;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 260%;
  height: 100%;
  transform: rotateZ(10deg) translate(-1.2em, 110%);
  transform-origin: 0% 100%;
  background-color: var(--color1);
}
.btn1:hover::before {
  transform: rotateZ(0deg) translate(0, 0);
}
.btn1:hover {
  color: var(--white);
}
.btn1.type2 {
  color: var(--color2);
  outline: 2px solid var(--color2);
}
.btn1.type2::before { background-color: var(--color2);}
.btn1.type2:hover {
  color: var(--color1);
}
/*********************/
.heading {
    position: relative;
    z-index: 1;
}
.heading h2 {
    position: relative;
    font-size: 40px;
    color: var(--color1);
    text-transform: capitalize;
    margin-bottom: 0;
}
.heading h2::after {
	content: '';
    position: relative;
	display: block;
	width: 206px;
	height: 10px;
	background-image: url('../upload/line.png');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.heading.text-center h2::after {
	margin: 0 auto;
}

/*********************/
.welcome {
	position: relative;
}
/*********************/
.custom2 .item {
	display: flex;
	gap:15px;
	color: var(--white);
	margin: 15px 0;
	background-color: rgba(255,255,255,0.1);
	padding: 30px;
}
.custom2 .item .icon {
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	background-color: #fff;
	color: var(--color1);
	flex-shrink: 0;
	border-radius: 50%;
	font-size: 30px;
}
.custom2 .item h4 {
	color: var(--white);
}
.custom2 .item p {
	color: var(--white);
	font-size: 14px;
	margin: 0;
}
/*********************/
/* category */
.category .grid {
    display:grid;
    grid-template-columns:repeat(4, 1fr);
    grid-gap:10px;
}
.category .item {
	position: relative;
	display: block;
	overflow: hidden;
}
.category .item::before {
	content: '';
	position: absolute;
	z-index: 1;
	inset: 0;
	background-color: var(--black);
	opacity: 0.2;
}
.category .item img {
	position: relative;
	width: 100%;
	aspect-ratio: 2/1.3;
	object-fit: cover;
	transition: var(--transition2);
	z-index: 0;
}
.category .item h4 {
	color: var(--color2);
}
.category .item h4,
.category .item .desc {
	position: absolute;
	z-index: 1;
	inset: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: var(--transition2);
}
.category .item:hover img {
	transform: scale(1.1) rotate(-3deg);
}
.category .item:hover h4 {
	transform: translateY(-100%);
}
.category .item .desc {
	transform: translateY(100%);
}
.category .item:hover .desc {
	transform: translateY(0);
}
/* home products */
.home_products .item {
	display: block;
	position: relative;
	background-color: var(--color4);
	padding: 10px;
	border-radius: 20px;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.home_products .item .img {
	position: relative;
	margin-bottom: 15px;
}
.home_products .item .img img {
	aspect-ratio: 1/1;
	object-fit: cover;
	border-radius: 10px;
}
.home_products .item .img::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	border-radius: 10px;
	background: var(--color5);
	transition: all .5s ease-in-out;
}
.home_products .item:hover .img::before{
	opacity: 0.5;
	visibility: visible;
}
.home_products .item .img .btn {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 50px;
	height: 50px;
	line-height: 50px;
	border-radius: 100%;
	line-height: 50px;
	padding: 0;
	margin: -25px 0 0 -25px;
	color: var(--white);
	background: var(--color1);
	transform: scale(3);
	opacity: 0;
	visibility: hidden;
	transition: all .5s ease-in-out;
	z-index: 1;
}
.home_products .item:hover .img .btn {
	transform: scale(1);
	opacity: 1;
	visibility: visible;
}
.home_products .item:hover .img .btn:hover{
	background: var(--white);
	color: var(--color2);
}
.home_products .item h4 {
	transition: all .5s ease-in-out;
}
.home_products .item:hover h4 {
	color: var(--color2);
}
/*********************/
/* counter */
.counter_wrap {
	background-size: cover;
	background-attachment: fixed;
}
.counter_wrap h1 {
	font-size: 60px;
	font-weight: 700;
	color: #efcda5;
}
/*********************/
/* testimonials */
.testimonials {
	position: relative;
	background-size: cover;
	background-attachment: fixed;
	padding: 100px 0;
}
.testimonials::before {
	content: '';
	position: absolute;
	inset: 0;
	background-color: var(--black);
	opacity: 0.5;
}
.testimonials .container {
	position: relative;
	z-index: 1;
}
.testimonials .item {
	position: relative;
	background: var(--white);
	padding: 30px 30px 40px;
	z-index: 1;
}
.testimonials .item::before {
	position: absolute;
	content: "";
	bottom: 0;
	left: 0;
	width: 100%;
	height: 0%;
	background: var(--color1);
	z-index: -1;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	-moz-transition: var(--transition);
	-ms-transition: var(--transition);
	-o-transition: var(--transition);
}
.testimonials .item:hover,
.testimonials .item:hover h4 {
	color: var(--white);
}
.testimonials .item:hover::before{
	top: 0;
	height: 100%;
}
.testimonials .item .item-inner {
	border-bottom: 1px solid rgba(219,219,219,0.9);
	padding-bottom: 20px;
	margin-bottom: 15px;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	-moz-transition: var(--transition);
	-ms-transition: var(--transition);
	-o-transition: var(--transition);
}
.testimonials .item:hover .item-inner {
	border-bottom: 1px solid rgba(219,219,219,0.2);
}
.testimonials .item img {
	width: 85px;
	border: 1px dashed var(--color1);
	padding: 4px;
}
.testimonials .item h4 {
	font-weight: 600;
	margin: 0;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	-moz-transition: var(--transition);
	-ms-transition: var(--transition);
	-o-transition: var(--transition);
}
.testimonials .item p {
	font-size: 14px;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	-moz-transition: var(--transition);
	-ms-transition: var(--transition);
	-o-transition: var(--transition);
}
.testimonials .item .item-quote {
	position: absolute;
	right: 11px;
	bottom: -6px;
}
.testimonials .item:hover .item-quote i{
	color: rgba(238,238,238,0.2);
}
.testimonials .item .item-quote i {
	font-size: 6rem;
	color: #e8e7ec;
	transition: var(--transition);
	-webkit-transition: var(--transition);
	-moz-transition: var(--transition);
	-ms-transition: var(--transition);
	-o-transition: var(--transition);
}
/*********************/
/* gallery */
.gallery {}
.gallery .item {
	display: block;
	position: relative;
	outline: 2px solid #fff;
	outline-offset: -10px;
}
.gallery .item:after {
	font-family:'FontAwesome';
	font-size: 30px;
	color: #fff;
	position: absolute;
	text-align: center;
	content: '\f055';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	transform: scale(0);
	transition: 1s;
}
.gallery .item:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	transform: scale(0);
	transition: 0.5s;
}
.gallery .item:hover:after {
	transform: scale(1);
}
.gallery .item:hover:before {
	transform: scale(1);
}
/*********************/
/*********************/
.features {
	counter-reset: process;
}
.features .item {
	position: relative;
	height: 100%;
	padding: 20px 25px;
	background: var(--white);
	border-radius: 50px 50px 50px 0px;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
	z-index: 1;
}
.features .item .count {
	position: absolute;
	right: 30px;
	top: 30px;
}
.features .item .count:before {
	position: absolute;
	right: 0;
	top: 0;
	font-size: 60px;
	font-weight: 800;
	-webkit-text-stroke: 2px var(--color1);
	-webkit-text-fill-color: transparent;

	counter-increment: process;
	content: "0" counter(process) "";
}
.features .item .icon {
	width: 80px;
	height: 80px;
	line-height: 65px;
	border-radius: 50%;
	text-align: center;
	color: var(--white);
	font-size: 60px;
	background: var(--color2);
	margin-bottom: 25px;
	box-shadow: 5px 5px 0 #F2F3F5;
	position: relative;
	transition: all .5s ease-in-out;
}
.features .item:hover .icon {
	transform: rotateY(360deg);
}
.features .item .icon img {
	width: 48px;
	filter: brightness(0) invert(1);
}
.features .item .feature-content{
	flex: 1;
}
.features .item .feature-content h4 {
	color: var(--color5);
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
}
.features .item .feature-content p {
	font-size: 14px;
	color: var(--color5);
	margin-bottom: 0;
}
/* form */
.enquiry_wrap {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	z-index: 1;
}

.form1 {
	border-radius: 80px 80px 80px 0;
	box-shadow: 0 0 40px 5px rgb(0 0 0 / 5%);
}
.form1 .header2 {
	background: var(--color2);
	border-radius: 50px 50px 50px 0;
	padding: 20px 30px;
}
.form1 form {
	border-radius: 50px 50px 50px 0;
	padding: 20px 30px;
}

.wrap-input-8 .input {
  width: 100%;
  box-sizing: border-box;
  letter-spacing: 1px;
  background-color: #F2F3F5;
  border: 1px solid #ddd; 
  padding: 7px 14px 9px; 
  transition: 0.4s;
}
.wrap-input-8 .input:focus {
  outline: none;
}
.wrap-input-8 {
  position: relative;
  margin-bottom: 10px;
}
.wrap-input-8 .input ~ .focus-border:before,
.wrap-input-8 .input ~ .focus-border:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 2px;
  background-color: var(--color2);
  transition: 0.3s;
}
.wrap-input-8 .input ~ .focus-border:after {
  top: auto;
  bottom: 0;
  left: auto;
  right: 0;
}
.wrap-input-8 .input ~ .focus-border i:before,
.wrap-input-8 .input ~ .focus-border i:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 0;
  background-color: var(--color2);
  transition: 0.4s;
}
.wrap-input-8 .input ~ .focus-border i:after {
  left: auto;
  right: 0;
  top: auto;
  bottom: 0;
}
.wrap-input-8 .input:focus ~ .focus-border:before,
.wrap-input-8 .input:focus ~ .focus-border:after {
  width: 100%;
  transition: 0.3s;
}
.wrap-input-8 .input:focus ~ .focus-border i:before,
.wrap-input-8 .input:focus ~ .focus-border i:after {
  height: 100%;
  transition: 0.4s;
}
/*********************/
/* whyus */
.whyus { 
	position: relative;
}
.whyus .grid_view {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 20px;
}
.whyus .item {
	background-color: var(--color1);
	display: flex;
	gap: 20px;
	align-items: center;
	padding: 20px;
	height: 100%;
	border-radius: 10px 0;
}
.whyus .item figure {
	flex-shrink: 0;
	width: 80px;
	height: 80px;
	margin: 0;
	padding: 15px;
	border-radius: 50%;
	background-color: var(--white);
}
.whyus .item img {
	width: 100%;
	/* filter: brightness(0) invert(1); */
}
.whyus .item h4 {
	font-size: ;
	color: var(--white);
	margin: 0;
}

/*********************/
.certificates .item {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
	border: 1px solid #ccc;
	padding: 5px;
}
/*********************/

/* footer */
footer {
	background-size: cover;
}
footer h4 {
	position: relative;
	color: #fff;
}
footer .logo {
	height: 40px;
	filter: brightness(0) invert(1);
}
footer h4:after {
	position: relative;
	display: block;
	content: '';
	width:60px;
	height: 3px;
	background-color: var(--white);
	margin: 20px 0;
}
footer .links {
	padding: 0;
	margin: 0;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
}
footer .links li {
	display: block;
}
footer .links li a {
	display: block;
	color: var(--white);
}
footer .social li a {
	filter: brightness(0) invert(1);
}
.footer-bottom {
	background-color: rgba(0,0,0,0.3);
}
.footer-contact li {
	position: relative;
	display: flex;
	justify-content: start;
	color: var(--white);
	font-size: 16px;
	margin-bottom: 15px;
}
.footer-contact li a {
	color: var(--white);
	-webkit-transition: 0.3s;
	transition: 0.3s;
}
.footer-contact li i {
	flex-shrink: 0;
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	margin-right: 15px;
	border-radius: 10px 10px 10px 0;
	background: var(--color1);
	text-align: center;
	-webkit-transition: 0.3s;
	transition: 0.3s;
	color: var(--white);
}
.footer-social {
	display: flex;
	gap: 15px;
}
.footer-social li {
	list-style: none;
}
.footer-social li a {
	display: block;
	height: 38px;
	width: 38px;
	line-height: 38px;
	text-align: center;
	border-radius: 10px 10px 10px 0;
	background: var(--white);
	color: var(--color2);
	transition: 0.3s;
}
.footer-social li a img {
	height: 20px;
	transition: 0.3s;
}
.footer-social li a:hover {
	background: var(--color2);
}
.footer-social li a:hover img {
	filter: brightness(0) invert(1);
}

.call-fixed {
  position: fixed;
  box-shadow: 0px 0px 10px #e0e0e0;
  background: #fff;
  padding: 10px;
  border-radius: 50px;
  bottom: 25px;
  left: 25px;
  z-index: 10;
}
.call-fixed a {
  display: block;
  margin: 10px 0;
}

.scroll-btn {
  position: fixed;
  bottom: 300px;
  right: 30px;
  z-index: 94;
  opacity: 0;
  visibility: hidden;
  display: inline-block;
  border-radius: 50%;
  /* Small devices */
}
.scroll-btn i {
  display: inline-block;
  background-color: var(--color2);
  color: var(--black);
  text-align: center;
  font-size: 16px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  z-index: 2;
  border-radius: inherit;
  position: relative;
  transition: all ease 0.8s;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.02);
}
.scroll-btn:before {
  /* content: ""; */
  position: absolute;
  left: -6px;
  top: -6px;
  right: -6px;
  bottom: -6px;
  background-color: transparent;
  border-radius: inherit;
  z-index: 1;
  border: 2px dashed var(--color1);
  transition: all ease 0.4s;
  animation: spin 13s infinite linear;
}
.scroll-btn:focus i, .scroll-btn:hover i {
  background-color: var(--black);
  color: var(--white);
}
.scroll-btn:focus:before, .scroll-btn:hover:before {
  border-color: var(--black);
}
.scroll-btn.show {
  bottom: 120px;
  opacity: 1;
  visibility: visible;
}
.scrollToTop {
  position: fixed;
  right: 20px;
  bottom: 500px;
  opacity: 0;
  visibility: hidden;
  transition: all ease 0.4s;
  z-index: 10;
}
.scrollToTop.show {
  bottom: 20px;
  opacity: 1;
  visibility: visible;
}
@keyframes spin {
  to {
    transform: rotate(360deg);
  }
}
/************************/
#google_translate_element select {
    display:inline-block;
    width:auto;
    height:initial;
    padding:5px;
    color:#111;
    background-position: right 10px center;
    border-radius:3px;
    border:1px solid #ddd;
}
.goog-te-gadget { font-size: 0 !important;}
#google_translate_element span { display:none;}

.socialfix {
	position: fixed;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	margin: 0;
	padding: 5px;
	display: flex;
	gap: 6px;
	flex-direction: column;
	background-color: rgba(var(--white-rgb), .5);
	border: 1px solid var(--white);
	border-radius: 0 8px 8px 0;
	z-index: 1;
}
.socialfix li {
	display: block;
}
.socialfix img {
	height: 28px;
}
/************************/
.whatsappfix {
	position: fixed;
	z-index: 10;
	bottom: 20px;
	left: 20px;
	width: 50px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: var(--white);
	font-size: 24px;
}
.whatsappfix:before,
.whatsappfix:after {
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #24cc63;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation-delay: 0.9s;
  box-shadow: 0 0 0 0 #24cc63;
  animation: ripple 3s infinite;
  transition: all 0.5s ease;
  z-index: -1;
}
.whatsappfix:after {
  animation-delay: 0.6s;
}
@keyframes ripple {
  70% {
    box-shadow: 0 0 0 20px rgb(255 255 255 / 0.2);
  }
  100% {
    box-shadow: 0 0 0 0 #fff0;
  }
}
/************************/
#google_translate_element select {
    display:inline-block;
    width:140px;
    height:initial;
    padding:7px;
	margin: 0;
    color:var(--black);
	background-color: transparent;
    background-position: right 10px center;
    border-radius:30px;
	border: 1px solid rgba(var(--black-rgb), .2);
    /* border:1px solid var(--white); */
	outline: none;
}
#google_translate_element:hover select {
	background-color: var(--white);
	border-color: var(--white);
}
.goog-te-gadget { font-size: 0 !important;}
#google_translate_element span { display:none;}

.innerpage .table,
.innerpage .table td {
    background-color:transparent;
    border-color:rgba(0,0,0,0.2);
}
/*********************
Responsive CSS
*********************/
@media only screen and (max-width: 480px) {
	.social li a { width: 30px; height: 30px;}
    .navbar-brand img {height:60px}
    .navbar-collapse { background-color: var(--color4); margin:0 -12px;}
    .nav-item { padding:0;}
    .nav-item .nav-link {padding:10px 20px; border-top:1px solid rgba(0,0,0,0.2);}
    .nav-item.dropdown .dropdown-menu { position:relative; width:100%; display:none;}
    .nav-item.dropdown .dropdown-menu.show { display:block;}
    .dropdown-toggle::after { float:right;}
    .nav-item:hover .nav-link {    color: var(--color1); }
    
	.owl-slide .item img { height: 200px;}
	.owl-slide .item .desc { padding-left: 15px; max-width: 60%;}
	.owl-slide .item .desc h1 { font-size: 24px;}
	.owl-slide .owl-nav > div { width: 30px; height: 30px; font-size: 12px;}
	.heading h2 { font-size: 30px;}
	.category .grid { grid-template-columns:repeat(2, 1fr); }
	.home_products .item h4 { font-size: 16px; margin: 0;}
}